SIS900_GET_DRVINFO(9)

NAME
sis900_get_drvinfo - Return information about driver

SYNOPSIS

void sis900_get_drvinfo (struct net_device * net_dev, struct ethtool_drvinfo * info);

ARGUMENTS

net_dev
    the net device to probe

info
    container for info returned

DESCRIPTION

Process ethtool command such as ``ehtool -i'' to show information

AUTHORS
Ollie Lho, Lei Chun Chang.